You are not logged in.

#1 2013-03-01 16:12:51

LyCC
Member
Registered: 2012-09-05
Posts: 88

[SOLVED] qt-qt4 update and skype

Hi,

after today's update of qt -> qt4 ... well, first of all i had to uninstall skype to make the update, and of course i no longer can install skype from the repo (it requires lib32-qt). So what's next? Any way to have a skype?

warning: cannot resolve "lib32-qt", a dependency of "skype"
:: The following package cannot be upgraded due to unresolvable dependencies:
      skype

Thx.

Last edited by LyCC (2013-03-01 16:21:11)

Offline

#2 2013-03-01 16:17:20

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 5,066

Re: [SOLVED] qt-qt4 update and skype

https://www.archlinux.org/packages/mult … _64/skype/

Dependencies
..
lib32-qt4
...

Your mirror is out of date. Either switch or wait for it to update.

Last edited by Scimmia (2013-03-01 16:17:56)

Offline

#3 2013-03-01 16:19:18

Perfect Gentleman
Member
Registered: 2012-10-25
Posts: 219

Re: [SOLVED] qt-qt4 update and skype

pacman -Rdd qt
pacman -Syuuu

Offline

#4 2013-03-01 16:20:56

LyCC
Member
Registered: 2012-09-05
Posts: 88

Re: [SOLVED] qt-qt4 update and skype

Scimmia wrote:

https://www.archlinux.org/packages/mult … _64/skype/

Dependencies
..
lib32-qt4
...

Your mirror is out of date. Either switch or wait for it to update.

indeed, i still have multilib/skype 4.1.0.20-2 (not 4.1.0.20-4, i didn't noticed the -4), i will wait for the full sync,
Thank you.

Last edited by LyCC (2013-03-01 16:23:39)

Offline

#5 2013-03-04 19:26:43

fresh24
Member
From: Austria / Vienna
Registered: 2009-11-27
Posts: 28

Re: [SOLVED] qt-qt4 update and skype

Perfect Gentleman wrote:

pacman -Rdd qt
pacman -Syuuu

thank you.


"Arch Linux - One update away from learning chroot" - Griemak

Offline

Board footer

Powered by FluxBB